synapse-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Isuru Udana <isud...@gmail.com>
Subject Re: Do we need to make sure build works on Java 1.7 ?
Date Sun, 12 Apr 2020 01:04:26 GMT
Hi Shafreen,

We haven't stopped the support for JDK 1.7. So, Yes. build should work in
1.7

Thanks.

On Sat, Apr 11, 2020 at 11:11 AM shafreen anfar <anfar.shafreen@gmail.com>
wrote:

> Hi All,
>
> If so, I can update the build matrix to run on java 1.7 as well.
>
> Thanks,
> Shafreen
>


-- 
*Isuru Udana*
Associate Director/Architect



*; WSO2 Inc.; http://wso2.com <http://wso2.com>email: isudana@gmail.com
<isudana@gmail.com> *

Mime
View raw message